Modify

Opened 3 years ago

Closed 3 years ago

#19019 closed defect (moved_to_github)

Unknown package 'netatalk'

Reported by: communities@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Barrier Breaker 14.07
Keywords: netatalk Cc:

Description

I followed the wiki entry for setting up a time capsule http://wiki.openwrt.org/timemachine, but the netatalk package is missing.

$  opkg update
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/base/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker_base.
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/luci/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker_luci.
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/packages/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker_packages.
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/routing/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker_routing.
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/telephony/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker_telephony.
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/management/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker_management.
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/oldpackages/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker_oldpackages.

$ opkg install netatalk
Unknown package 'netatalk'.
Collected errors:
 * opkg_install_cmd: Cannot install package netatalk.


Attachments (0)

Change History (2)

comment:1 Changed 3 years ago by maviaelsilva

You can try the trick below while there is no package available:

For me it works fine.

opkg install http://downloads.openwrt.org//attitude_adjustment/12.09/ar71xx/generic/packages/netatalk_2.2.1-5_ar71xx.ipk
cd /usr/lib
ln -s libgcrypt.so.20 libgcrypt.so.11

I'm using the version 14.07 and for me it works fine.

comment:2 Changed 3 years ago by nbd

  • Resolution set to moved_to_github
  • Status changed from new to closed

netatalk has been moved to https://github.com/openwrt/packages

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.